Source: golang-github-bmizerany-assert
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper-compat (= 12), dh-golang, golang-any, golang-github-kr-pretty-dev | golang-pretty-dev
Standards-Version: 3.9.8
Homepage: https://github.com/bmizerany/assert
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bmizerany-assert
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bmizerany-assert.git
XS-Go-Import-Path: github.com/bmizerany/assert

Package: golang-github-bmizerany-assert-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-github-kr-pretty-dev | golang-pretty-dev
Description: Assertions library for Go tests
 Assertions library for writing tests in the Go language.
